Show / Hide Table of Contents

# Interface IReaction

Represents a generic reaction object.

###### Namespace: Discord

###### Assembly: Discord.Net.Core.dll

##### Syntax

    public interface IReaction

### Properties

| Improve this Doc View Source

#### Emote

The IEmote used in the reaction.

##### Declaration

    IEmote Emote { get; }

##### Property Value

Type | Description
--- | ---
IEmote |